@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900|Roboto:100,300,400,500,700,900&display=swap&subset=japanese');

/* ------------------------------------
 * BASE
 * ------------------------------------ */

* {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
:before,:after {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

body {
	overflow-x: hidden;
	position: relative;
	width: 100%;
	background: #ffffff;
    color: #333333;
	font: 14px/1.5 Arial, Roboto, "Droid Sans", "游ゴシック体", "游ゴシック", 'Yu Gothic' , YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font: 14px/1.5 "游ゴシック体", "游ゴシック", 'Yu Gothic' , YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif\9;
	text-align: center;
}

@media (max-width: 767px) {
	body {
		font: 14px/1.5 'Noto Sans Japanese', Arial, Roboto, "Droid Sans", "游ゴシック体", "游ゴシック", 'Yu Gothic' , YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	}
}

article {
	clear: both;
	text-align: left;
}

footer {
	clear: both;
}

.clearfix:after {
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	content: ".";
	visibility: hidden;
}
